{
  networking = {
    hostId = "1beb3026";
    firewall.enable = false;
  };

  systemd.network = {
    enable = true;
    networks = {
      "10-lan" = {
        matchConfig.Name = "enp4s0";
        DHCP = "yes";
        linkConfig.RequiredForOnline = "routable";
      };
    };
  };

  services.zerotierone = {
    enable = true;
    joinNetworks = [ "e4da7455b2ae64ca" ];
  };
}
